Subject: New Reply Received - Unable to log in
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 17:54:46 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Unable to log in  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hi <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
So how would I be able to shop from Max being outside UAE.i have tried app I have tried website . Please advise<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Reg<span id="ms-outlook-android-cursor"></span>ards <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, September 18, 2020 10:52:38 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1488017] - Unable to log in
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mujtaba,<br>
<br>
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">Thank you for your prompt reply.</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that as we have received information from our technical team that you are not able to access our website and application in your territory due to I.P address and security issue.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1488017